package com.izouma.jiashanxia.enums;

public enum WithdrawStatus {
    SUCCESS("提现成功"),
    FAIL("提现失败"),
    PENDING("待处理");
    private final String description;

    WithdrawStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
